[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoTextOut

DoTextOut - method for writing given text out at specified location

## Declaration

Source position: fpcanvas.pp line 241

`protected procedure TFPCustomCanvas.DoTextOut(`
`x: Integer;`
`y: Integer;`
`text: String`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.